.yjsycb_headbanner {
    background: url(../../../../static/public/newCombo/images/ycsycb_banner.png) no-repeat;
    background-size: 100% 100%;
    height: 400px;
}

.bannerhead_body {
    width: 1100px;
    margin: 0 auto;
    padding-top: 100px;
}

.yusycbbody_rmtjyjs .tongyong_head {
    margin-top: 25px !important;
}

.bannerhead_body > p {
    margin-bottom: 30px;
    font-size: 42px;
    font-family: MicrosoftYaHei-Bold, MicrosoftYaHei;
    color: #FFFFFF;
}

.bannerhead_body ul {
    display: block;
    content: "";
    clear: both;
    overflow: hidden;
    width: 500px;
}

.bannerhead_body ul li {
    float: left;
    width: 150px;
    padding: 10px 0;
}

.bannerhead_body ul li span:first-child {
    width: 40px;
    height: 40px;
    margin-right: 10px;
}

.bannerhead_body ul li span:first-child + span {
    color: #fff;
}

.yjsycb_body {
    width: 1180px;
    margin: -40px auto 0 auto;
    background: #fff;
    padding: 1px 40px 0;
    box-shadow: 0px 0px 18px 0px rgba(166, 183, 171, 0.24);
    border-radius: 5px;
    box-sizing:border-box;
}

.tongyong_head span {
    display: inline-block;
}

.tongyong_head {
    position: relative;
    margin: 30px auto;
    width: 95%;
    margin: 30px auto 30px auto;
}

.tongyong_head span:first-child, .tongyong_head span:first-child + span + span {
    width: 376px;
    height: 30px;
}

.tongyong_head span:first-child + span {
    line-height: 30px;
    position: absolute;
    top: 0;
    font-size: 22px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    display: inline-block;
    width: 200px;
    text-align: center;
}

.tongyong_head span:first-child {
    background: url(../../../../static/public/newCombo/images/ycsycb_tyheadimg_left.png) no-repeat;
}

.tongyong_head span:first-child + span + span {
    background: url(../../../../static/public/newCombo/images/ycsycb_tyheadimg_right.png) no-repeat;
    margin-left: 202px;
}

.yusycbbody_rmtjyjs_body ul li {
    width: 350px;
    height: 160px;
    margin-right: 25px;
    float: left;
    cursor: pointer;
}

.yusycbbody_rmtjyjs_body ul {
    display: block;
    content: "";
    clear: both;
    overflow: hidden;
    width: 1130px;
}

.yusycbbody_rmtjyjs_body ul li:first-child {
    background: url(../../../../static/public/newCombo/images/ycsycb_wykfdbanner.png) no-repeat;
    cursor: pointer;
}

.yusycbbody_rmtjyjs_body ul li:first-child + li {
    background: url(../../../../static/public/newCombo/images/ycsycb_wykydbanner.png) no-repeat;
}

.yusycbbody_rmtjyjs_body ul li:first-child + li + li {
    background: url(../../../../static/public/newCombo/images/ycsycb_xhcsyjsbanner.png) no-repeat;
}

.yusycbbody_rmtjyjs_body ul li p:first-child {
    font-size: 20px;
    font-family: MicrosoftYaHei-Bold, MicrosoftYaHei;
    font-weight: bold;
    color: #000000;
    margin-bottom: 20px;
}

.yusycbbody_rmtjyjs_body ul li > a {
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 30px 20px;
}

.yusycbbody_rmtjyjs_body ul li p:first-child + p, .yusycbbody_rmtjyjs_body ul li p:first-child + p + p {
    width: 200px;
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: rgba(0, 0, 0, 0.5);
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    line-height: 25px;
}

.yusycbbody_dftsyjs_dfmk {
    display: block;
    content: "";
    clear: both;
    overflow: hidden;
    background: #F5F5F5;
    height: 46px;
    transition: height 0.5s;
}

.yusycbbody_dftsyjs_dfmk ul {
    display: block;
    content: "";
    clear: both;
    overflow: hidden;
    width: 1035px;
    float: left;
}

.yusycbbody_dftsyjs_dfmk ul li {
    width: 142px;
    float: left;
    cursor: pointer;
}

.yusycbbody_dftsyjs_dfmk > div {
    float: right;
    margin-top: 13px;
    font-size: 15px;
    cursor: pointer;
}

.yusycbbody_dftsyjs_dfmk ul li a {
    display: inline-block;
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 13px 0;
    font-size: 16px;
    font-family: MicrosoftYaHei;
    color: #333;
}

.yusycbbody_dftsyjs_dfmk ul .active a {
    color: #fff;
}

.yusycbbody_dftsyjs_dfmk ul .active {
    background: rgb(196, 3, 16);
    color: #fff;
    cursor: pointer;
}

.shouqi_click span {
    display: inline-block;
    padding-right: 30px;
    background: url(../../../../static/public/newCombo/images/ycsycb_shouqi_bottom.png) no-repeat 40px 1px;
}

.shouqi_click .bottomimg {
    background: url(../../../../static/public/newCombo/images/ycsycb_shouqi.png) no-repeat 40px 1px;
}



.yusycbbody_dftsyjs_yjszl a span:first-child + span {
    margin: 0 -5px;
}

.yusycbbody_dftsyjs_yjszl {
    margin: 30px 0;
    text-align: center;
}

.yusycbbody_dftsyjs_yjszl a {
    display: inline-block;
    width: 280px;
    margin: 0 auto;
    padding: 10px 20px;
    background: rgb(196, 3, 16);
    color: #fff;
}

.yusycbbody_ztjcfw {
    margin-top: 32px;
}

.yusycbbodyztjcfw_body ul {
    width: 1100px;
    display: block;
    content: "";
    clear: both;
    overflow: hidden;
}

.yusycbbodyztjcfw_body ul li p:first-child img {
    width: 204px;
}

.yusycbbodyztjcfw_body ul li {
    width: 204px;
    float: left;
    margin-right: 20px;
    cursor: pointer;
}

.yusycbbodyztjcfw_body ul li p:first-child + p {
    width: 100%;
    display: inline-block;
    line-height: 50px;
    text-align: center;
    border-left: 1px solid rgb(230, 230, 230);
    border-right: 1px solid rgb(230, 230, 230);
    border-bottom: 1px solid rgb(200, 200, 200);

    font-size: 18px;
    font-family: MicrosoftYaHei;
    color: #000000;
}

.yusycbbody_jlhd div:first-child + div ul {
    display: block;
    content: "";
    clear: both;
    overflow: hidden;
    width: 1100px;
}

.yusycbbody_jlhd div:first-child + div ul li {
    width: 355px;
    height: 145px;
    float: left;
    margin-right: 10px;
    text-align: center;
}

.yusycbbody_jlhd div:first-child + div ul li:first-child {
    background: url(../../../../static/public/newCombo/images/ycsycb_jlhdqdcwjbanner.png) no-repeat;
}

.yusycbbody_jlhd div:first-child + div ul li:first-child + li {
    background: url(../../../../static/public/newCombo/images/ycsycb_jlhdqyjjyxbanner.png) no-repeat;
}

.yusycbbody_jlhd div:first-child + div ul li:first-child + li + li {
    background: url(../../../../static/public/newCombo/images/ycsycb_jlhdqhcpbanner.png) no-repeat;
}

.yusycbbody_jlhd div:first-child + div ul li a {
    line-height: 145px;
    font-size: 22px;
    font-family: MicrosoftYaHei-Bold, MicrosoftYaHei;
    font-weight: bold;
    color: #000000;
    display: inline-block;
    width: 100%;
    height: 100%;
}

.yjsycb {
    margin-bottom: 50px;
}

body {
    position: relative;
}

.qunjumb_bac {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99;

}

.qjtkdiv_body {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 820px;
    height: 432px;
    background: #fff;
    bottom: 0;
}

.qunjumb_bac .qjtkdiv_body p:first-child span img {
    width: 20px;
    height: 20px;
}

.qunjumb_bac .qjtkdiv_body > p:first-child {
    position: relative;
    height: 25px;
    float: right;
    margin-top: -2px;
    width: 10px;
    margin: 20px 20px 0 20px;
}

.qunjumb_bac .qjtkdiv_body > p:first-child span {
    position: absolute;
    right: 0;
}

.qunjumb_bac .qjtkdiv_body p:first-child + p {
    padding-left: 5px;
    margin: 20px 0 0 20px;
}

.qunjumb_bac .qjtkdiv_body p:first-child + p span {
    font-family: 'å¾®è½¯é›…é»‘ Bold', 'å¾®è½¯é›…é»‘ Regular', 'å¾®è½¯é›…é»‘';
    font-weight: 700;
    font-style: normal;
    font-size: 19px;
    text-align: left;
    line-height: 18px;
}

.qunjumb_bac .qjtkdiv_body p:first-child + p + p {
    padding: 20px 10px;
    font-family: 'å¾®è½¯é›…é»‘';
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    color: #999999;
    text-align: left;
    line-height: 18px;
}

.qunjumb_bac .qjtkdiv_body > div ul {
    display: block;
    content: "";
    clear: both;
    overflow: hidden;
    height: 311px;
}

.qunjumb_bac .qjtkdiv_body > div ul li {
    float: left;
    /*width: 146px;*/
    cursor: pointer;
    font-weight: 400;
    /*font-style: normal;*/
    font-size: 16px;
    line-height: 18px;
    /* padding: 10px 0; */
    border-radius: 5px;
    white-space: nowrap;
    /*overflow: hidden;*/
    /*text-overflow: ellipsis;*/
    /*padding: 10px 5px;*/
    min-width: 115px;
    margin: 10px 20px;
}

.qunjumb_bac .qjtkdiv_body > div ul li:hover {
    color: rgb(196, 3, 16);
}

.qunjumb_bac .qjtkdiv_body .qxqd_an p {
    padding: 5px 0;

}

.qunjumb_bac .qjtkdiv_body .qxqd_an p {
    /*padding-left:55%;*/
}

.qunjumb_bac .qjtkdiv_body .qxqd_an p span {
    eight: 36px;
    line-height: 36px;
    text-align: center;
    width: 100px;
    background: #c40311;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
}

.qunjumb_bac .qjtkdiv_body .qxqd_an p span:first-child {
    margin-right: 20px;
}

.qunjumb_bac .qjtkdiv_body .qxqd_an p .queding {
    background: rgb(164, 158, 158);
}

.yusycbbody_dftsyjs_dfbodymk div ul li p img {
    width: 60px;
    height: 60px;
}

.yusycbbody_dftsyjs_yjszl a span {
    color: #fff !important;
    font-size: 16px;
}

.qjtkdiv_body .qxqd_an {
    font-size: 19px
}

.difang_li {
    margin: 0 20px 0 5px;
}

.qxqd_an {
    padding: 0px 20px;
}


.yusycbbody_yjsztjcfw_head {
    width: 100%;
}

.yusycbbody_yjsztjcfw_head ul {
    display: block;
    content: "";
    clear: both;
    overflow: hidden;
    font-size: 22px;
}

.yusycbbody_yjsztjcfw_head ul li {
    cursor: pointer;
    float: left;
    border-bottom: 3px solid rgb(0, 0, 0, 0);
    padding: 10px 0;
    font-size: 22px;
}

.yusycbbody_yjsztjcfw_head ul .active {
    border-bottom: 3px solid rgb(196, 3, 16);
}

.yusycbbody_yjsztjcfw_head ul li:first-child {
    margin-right: 50px;
}

.yusycbbody_yjsztjcfw_body > div {
    position: relative;
}

.yusycbbody_yjsztjcfw_body > div > .grbs_one_top {
    width: 100%;
    height: 145px;
}

.yusycbbody_yjsztjcfw_body > div > div > ul {
    /*width: 1100px;*/
}

.yusycbbody_yjsztjcfw_body > .frbs_two > div > ul {
    /*width: 1200px;*/
}

.grbs_one_bottom {
    margin-top: 30px;
}

.grbs_one_bottom_div > ul {
    /*width: 1300px !important;*/
    display: block;
    content: "";
    clear: both;
    min-height: 400px;
}


.grbs_one_bottom_div > ul li {
    float: left;
    width: 480px;
    margin-right: 90px;
    line-height: 80px;
    border-bottom: 1px solid #DDDDDD;
}
.grbs_one_bottom_div ul li:nth-child(even) {
    margin-right: 0px;
}
.yusycbbody_yjsztjcfw_body {
    padding: 40px 20px 5px;
    margin-top: -3px;
}

.yusycbbody_yjsztjcfw_body > div > div:first-child ul {
    display: block;
    content: "";
    clear: both;
    overflow: hidden;
    position: absolute;
    z-index: 1;
}

.grbs_back_xx {
    width: 960px;
    background: rgb(230, 230, 230);
    position: absolute;
    top: 88px;
    left: 32px;
    height: 17px;
}

.grbs_back_xx > p {
    border-top: 3px dashed #fff;
    margin-top: 8px;
}

.yusycbbody_yjsztjcfw_body > div > div:first-child ul li {
    float: left;
    text-align: center;
    /*width: 6.5%;*/
    /*margin-right: 30px;*/
    position: relative;
    cursor: pointer;
}

.yusycbbody_yjsztjcfw_body > div > div:first-child ul li:last-child {
    margin-right: 0px;
}

.yusycbbody_yjsztjcfw_body > div > div:first-child ul li span {
    font-size: 16px;
}

.yusycbbody_yjsztjcfw_body > .frbs_two > div:first-child ul li {
    margin-right: 118px;
}

.yusycbbody_yjsztjcfw_body > div > div:first-child ul .active > div {
    background: url(../../../../static/public/newCombo/images/yjs_xzbgimg.png) no-repeat;
}

.yusycbbody_yjsztjcfw_body > div > div:first-child ul .active > p {
    background: url(../../../../static/public/newCombo/images/yjs_xz_ds.png) no-repeat;
}

.yusycbbody_yjsztjcfw_body > div > div:first-child ul li > div {
     background: url(../../../../static/public/newCombo/images/yjs_wxzhbgimg.png) no-repeat;
    width: 72px;
    height: 77px;
    position: relative;
    margin:0 5px;
}

.yusycbbody_yjsztjcfw_body > div > div:first-child ul li > div > img {
    position: absolute;
    left: 0;
    right: 0;
    top: -10px;
    bottom: 0;
    margin: auto;
}

.yusycbbody_yjsztjcfw_body > div > div:first-child ul li > div > span {
    display: inline-block;
    width: 100%;
    height: 100%;
    display: flex;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.grbs_one_bottom_div ul li a:first-child {
    padding-left: 25px;
    /*padding-top: 4px;*/
    background: url(../../../../static/public/newCombo/images/yjs_lixx_jttb.png) no-repeat 1px 9px;
    color: #000;
    font-size: 16px;
}

.grbs_one_bottom_div ul li span:first-child {
    width:350px;
    text-align:left;
    display:inline-block;
    font-size:16px;
    vertical-align: middle
}

.grbs_one_bottom_div ul li a:first-child + a {
    float: right;
    color: #fff;
    background: rgb(196, 3, 16);
    line-height: 30px;
    padding: 0 5px;
    border-radius: 0px;
    margin-top: 26px;
}

.grbs_one_top ul .active > span {
    font-weight: 600;
}

.frbs_two .grbs_one_bottom_div > ul > li {
    border-bottom: 1px solid rgb(230, 230, 230);
}

.yusycbbody_yjsztjcfw_body > div > div:first-child ul li > p {
     background: url(../../../../static/public/newCombo/images/yjs_wxz_dss.png) no-repeat;
    width: 20px;
    height: 20px;
   /* margin: 8px auto;*/
    margin: 8px 32px;
}

.yusycbbody_yjsztjcfw_body > div > div:first-child ul li:first-child > div > span {
    background: url(../../../../static/public/newCombo/images/yjs_frbs_mrqb.png) no-repeat 19px 15px;
}



.yusycbbody_yjsztjcfw_body > div > div:first-child ul .active > div > span {
    display: none;
}
.yusycbbody_yjsztjcfw_body > div > div:first-child ul li > div > span{
	text-align: center;
}
.yusycbbody_yjsztjcfw_body > div > div:first-child ul li > div > span img{
	width: 36px;
	height: 36px;
	margin:18px auto
}
.yusycbbody_yjsztjcfw_body > div > div:first-child ul li > div > img {
    display: none;
}

.yusycbbody_yjsztjcfw_body > div > div:first-child ul .active > div > img {
    display: block;
}

.yusycbbody_yjsztjcfw_body > divï¼š {
    /*display: none;*/
}

.grbs_one_bottom_gjs span:first-child + span {
    font-size: 20px;
    color: rgb(196, 3, 16);
}

.grbs_one_bottom_gjs span {
    font-size: 16px;
}

.gdfwzzjrz {
    float: right;
    color: rgb(100, 100, 100);
}

.yjs_frbs_fy {
    width: 545px;
    margin: 0 auto 0 auto;
    /*border: 1px solid rgb(230, 230, 230);*/
    height: 50px;
}
.page_div {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 15px;
    font-family: "microsoft yahei";
    color: #666666;
    margin-right: 10px;
    padding-left: 20px;
    box-sizing: border-box;
}
.page_div a {
    min-width: 38px;
    height: 37px;
    /* border: 1px solid #dce0e0!important; */
    text-align: center;
    margin: 0px 4px;
    cursor: pointer;
    line-height: 33px;
    color: #666666;
    font-size: 19px;
    display: inline-block;
}

.page_div #firstPage {
    margin-right: -20px;
}

.page_div #lastPage {
    margin-left: -20px;
}

/* 			#firstPage{ */
/* 			margin-left:200px; */
/* 			} */
.page_div {
    text-align: center;
}
#firstPage,
#lastPage {
    width: 50px;
    /* color: #C30310;
    border: 1px solid #C30310!important; */
}

#prePage,
#nextPage {
    width: 70px;
    /* color: #C30310; */
    /* border: 1px solid #C30310!important; */
}

.page_div .current {
    color: #C30310;
    border-color: #C30310;
    /* color: #FFFFFF; */
}

.totalPages {
    margin: 0 10px;
}

.totalPages span,
.totalSize span {
    color: #C30310;
    margin: 0 5px;
}
.handle{
	cursor: pointer;
}
.poup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 99;
    display: none
}
.areaSelect{
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: #fff;
    width: 770px;
    height: 350px;
    z-index: 99;
    border-radius: 6px;
}
.areaSelect_Clos {
    position: absolute;
    top: 15px;
    right: 10px;
    width: 30px;
    height: 24px;
    text-align: center;
    line-height: 0;
    cursor: pointer;
}
.areaSelect_Title {
    line-height: 48px;
    height: 48px;
    /* padding: 2px 18px; */
    font-size: 19px;
    font-weight: 600;
    color: #FFF;
    background-color: #c30310;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    text-align: center;
}
.areaSelect_content{
	padding:0 20px;
}
.areaSelect_List{
	border-bottom: 1px solid #e6e6e6;
    overflow: hidden;
    padding:  20px 0 15px;
}
.areaSelect_List span{
    color: #c30310;
    font-weight: bold;
    text-decoration: underline !important;
    font-size: 20px;
    cursor: pointer;
}
.areaSelect_List b{
	margin:0 10px;
	font-weight: normal;
}
.areaSelect-ul{
	border-bottom: 1px solid #e6e6e6;
}
.areaSelect-ul li{
	padding: 0;
    padding-top: 25px;
}
.areaSelect-ul li p{
	cursor: pointer;
    float: left;
    padding: 8px 15px;
    margin-right: 10px;
    margin-bottom: 15px;
    font-size: 14px;
}
.poup_button{
	padding: 0 20px;
	margin-top: 15px;
}
.poup_button button {
    width: 96px;
    height: 34px;
    line-height: 34px;
    cursor: pointer;
    background: #c30310;
    border-radius: 20px 20px;
    font-size: 16px;
    color: #fff;
    border: none;
    outline: none;
    margin-top: 15px;
    margin-right: 10px;
}
.poup_button .zwfw_wjld_modal_position_cancel {
    background: #e5e5e5;
    color: #c30310;
}
/*情形选择*/
.process-banner{
	width: 100%;
	height: 330px;
	background: url(../../../../static/public/newCombo/images/banner.png);
	background-size: 100% 100%;
	padding-top: 80px;
	box-sizing:border-box;
}
.banner-content{
	width: 1180px;
	margin:0 auto;
}
.process-title h2{
	font-size: 16px;
	color:#fff;
	display: inline-block;
	vertical-align: middle;
}
.process-title h2 b{
	font-size: 44px;
}
.process-title p{
	font-size: 23px;
	color:#fff;
	display: inline-block;
	vertical-align: middle;
}
.process-title>div{
	display: inline-block;
	vertical-align: middle;
}
.process-title>div.line{
	color:#fff;
	margin:0 20px;
	width: 1px;
	height: 26px;
	background-color: #fff
}
.process-title>div.dip{
	background-color: rgb(5, 88, 193);
	height: 50px;
	line-height: 50px;
	border-radius: 30px;
	padding: 0 40px 0 20px;
	font-size: 18px;
	color:#fff;
	position: relative;
	margin-left: 20px;
}
.process-title>div.dip img{
	margin-right: 10px;
}
.process-title>div.dip:after{
	content: '';
	position: absolute;
	top:50%;
	margin-top: -5px;
	right: 20px;
	width: 9px;
	height: 9px;
	background: url(../../../../static/public/newCombo/images/sj.png);
	background-size: 100% 100%
}
.handling-ul{
	float: right;
}
.handling-ul li{
	display: inline-block;
	width: 100px;
	text-align: center;
}
.handling-ul li p{
	font-size: 18px;
}
.process-content{
	width: 1180px;
    margin: -95px auto 0 auto;
    background: #fff;
    padding: 50px 30px;
    box-shadow: 0px 0px 18px 0px rgb(166 183 171 / 24%);
    border-radius: 5px;
    box-sizing: border-box;
}
.process-content .process-list{
	position: relative;
	margin-bottom: 50px;
}
.process-content .process-list:after{
	content:'';
	width: 84%;
	height: 9px;
	background: url(../../../../static/public/newCombo/images/line.png);
	background-size: 100% 100%;
	position: absolute;
	top:60px;
	left:78px;
    visibility: inherit !important;
}
.process-content .process-list li{
	display: inline-block;
	text-align: center;
	position: relative;
	z-index: 10;
	width: 16.3%
}
.process-content .process-list li h2{
	font-size: 36px;
	color:#e3e3e3;
	font-weight: bold;
	margin-bottom: 45px;
}
.process-content .process-list li b{
	width: 14px;
	height: 14px;
	background: #fff;
	border-radius: 50%;
	display: block;
	border:8px solid #e3e3e3;
	position: absolute;
	top:50%;
	margin-top: -7px;
	left:50%;
	margin-left: -14px;
}
.process-content .process-list li p{
	font-size: 18px;
	color:#d4d4d4;
}
.process-content .process-list li.on h2{
	color:#c30310;
}
.process-content .process-list li.on p{
	color:#222;
}
.process-content .process-list li.on b{
	width: 18px;
	height: 18px;
	border-radius: 50%;
	border:6px solid #c30310;
}
.step-content{
	padding: 40px 20px;
	background: #f3f3f3;
	border-radius: 3px;
}
.step-title{
	font-size: 23px;
	color:#222;
	margin-bottom: 40px;
}
.step-title b{
	display: inline-block;
	width: 5px;
	height: 24px;
	background: #c30310;
	vertical-align: middle;
	margin-right: 8px;
	margin-top: -2px;
}
.step-first li{
	padding: 20px 80px;
}
.step-first li span{
	font-size: 18px;
	color:#222;
	width: 290px;
	text-align: right;
	display: inline-block;
	vertical-align: middle;
}


.step-first li:nth-child(n){
	background: #fff
}
.step-first li:nth-child(2n){
	background: transparent;
}
.step-first li label{
	padding: 0 15px;
	height: 42px;
	display: inline-block;
	line-height: 42px;
	font-size: 16px;
	color:#222;
	font-weight: bold;
	background: #fdf7f8;
	border-radius: 30px;
	border:1px solid #c30310;
	margin-bottom: 8px;
	margin-right: 10px;
}
.step-first li label i{
	width: 22px;
	height: 22px;
	display: inline-block;
	background: url(../../../../static/public/newCombo/images/ty.png);
	background-size: 100% 100%;
	vertical-align: middle;
	margin-right: 10px;
}

.label-content input[type="radio"] {
	display: none;
}
 
.label-content input[type="radio"]:checked+i {
	width: 22px;
	height: 22px;
	display: inline-block;
	background: url(../../../../static/public/newCombo/images/ty-on.png);
	background-size: 100% 100%
}
 
.label-content input[type="radio"]:disabled+i {
	border-color: #ccc;
}
 
.label-content input[type="radio"]:checked:disabled+i {
	background: #ccc;
}
.label-content{
	display: inline-block;
	vertical-align: middle;
	margin-left: 20px;
	width: 600px;
}

.label-content label.cur{
	background: #c30310;
	color:#fff;
}
.agree {
	text-align: center;
	margin:30px 0;
}
.agree i{
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-right: 10px;
	position: relative;
	text-align:center;
	border:1px solid #222;
	border-radius: 5px;
}

.agree input[type="checkbox"]{
	display: none;
}
 
.agree input[type="checkbox"]:checked+i{
	background: #c30310;
	color: #fff;
	border:1px solid #c30310;
}
 
.agree input[type="checkbox"]:disabled+i{
	border-color: #ccc;
}
 
.agree input[type="checkbox"]:checked:disabled+i
{
	background: #ccc;
}
.step-button{
	text-align: center;
}
.step-button button{
	height: 65px;
	line-height: 65px;
	text-align: center;
	width: 190px;
	border-radius: 8px;
	font-size: 22px;
	color:#c30310;
	border:none;
	outline: none;
	margin: 0 15px;
}
.step-button button.next{
	background: #c30310;
	color:#fff;
}
.step-second  table{
	margin-bottom: 40px;
	width: 100%
}
.step-second td{
	padding: 10px;
	border:1px solid #ebedf0;
	font-size:18px;
	color:#666;
}
.step-second .td-header{
	font-size: 18px;
	color: #333;
	width: 180px;
	text-align: right;
	background: #f7f7f7
}
.banli-process {
	margin-bottom: 40px;
}
.banli-process span{
	display: inline-block;
	vertical-align: middle;
	padding: 0 10px;
	height: 55px;
	line-height: 55px;
	color:#fff;
	background: #c30310;
	font-size: 15px;
	border-radius: 5px;
	margin-right: 10px;
}
.banli-process span img{
	margin-right: 10px;
}
.tips{
	color: #999;
	margin-top: -20px;
	margin-bottom: 10px;
}
.tips span{
	color:#fe7e33;
	margin: 0 10px;
}
.four-content {
	width: 100%
}
.four-content dt span,.four-content dd span{
	display: inline-block;
	font-size: 18px;
	color:#222;
}
.four-content dt span{
	font-size: 24px;
	color:#920b14;
	font-weight: bold;
	line-height: 70px;
}
.four-content dd span{
	font-size: 18px;
	color:#222;
	line-height: 70px;
}
.four-content dt,.four-content dd{
	padding: 0 15px;
}
.four-content dd:nth-child(2n){
	background: transparent !important;
}
.four-content dd:nth-child(n){
	background: #fff
}
.four-content dt span:nth-child(1),
.four-content dd span:nth-child(1){
	width: 38%
}
.four-content dt span:nth-child(2),
.four-content dt span:nth-child(3),
.four-content dt span:nth-child(4),
.four-content dt span:nth-child(5),
.four-content dd span:nth-child(2),
.four-content dd span:nth-child(3),
.four-content dd span:nth-child(4),
.four-content dd span:nth-child(5){
	width: 15%;
	text-align: center;
}

.four-content dd span b{
color:#ff8a8a;
font-weight: normal;
}
.four-content dd span a{
	display: inline-block;
	width: 75px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	border-radius: 40px;
	background: #c30310;
	font-size: 14px;
	font-weight: bold;
	color:#fff;
}
.four-content dd span b.yes-upload{
	color: #0357f0
}
.four-content dd span a.upload{
	background: #c9c6c6
}
.agree-tips{
	font-size: 18px;
	color:#222;
}
.over-top{
	text-align: center;
	margin: 100px 0 80px;
}
.over-top h2{
	font-size: 24px;
	color:#333;
	font-weight: bold;
	margin: 8px 0
}
.over-top p{
	font-size: 18px;
	color:#333;
	font-weight: normal;
	margin: 8px 0
}
.over-top p span{
	color:#2f658e;
	font-size: 18px;
}
.over-bottom{
	background: #f8f4f4;
	padding: 25px 50px;
	margin-bottom: 30px;
}
.over-bottom .qz{
	text-align: center;
	font-size: 18px;
	color:#333;
	font-weight: bold;
}
.over-bottom .qz img{
	margin-right: 10px;
	vertical-align: middle;
}
.over-bottom .qz  a{
	border-radius: 6px;
	background-image: -moz-linear-gradient( -88deg, rgb(255,149,156) 0%, rgb(195,3,16) 100%);
	background-image: -webkit-linear-gradient( -88deg, rgb(255,149,156) 0%, rgb(195,3,16) 100%);
	background-image: -ms-linear-gradient( -88deg, rgb(255,149,156) 0%, rgb(195,3,16) 100%);
	width: 156px;
	height: 54px;
	text-align: center;
	line-height: 54px;
	display: inline-block;
	vertical-align: middle;
	color:#fff;
	font-size: 18px;
	font-weight: bold;
	margin-left: 10px;
}


.over-bottom dl{
	width: 100%;
}
.over-bottom dl dt span,.over-bottom dl dd span{
	display: inline-block;
	font-size: 18px;
	color:#222;
	line-height: 70px;
	font-weight: bold;
	text-align: center;
}
.over-bottom dl dd span{
	font-weight: normal;
}
.over-bottom dl dt,.over-bottom dl dd{
	padding: 0 15px;
}
.over-bottom dl dd:nth-child(2n){
	background: transparent !important;
}
.over-bottom dl dd:nth-child(n){
	background: #fff
}
.over-bottom dl dt span:nth-child(1),
.over-bottom dl dd span:nth-child(1){
	width: 20%
}
.over-bottom dl dt span:nth-child(2),
.over-bottom dl dd span:nth-child(2){
	width: 38%;
	text-align: left;
}
.over-bottom dl dt span:nth-child(3),
.over-bottom dl dt span:nth-child(4),
.over-bottom dl dd span:nth-child(3),
.over-bottom dl dd span:nth-child(4){
	width: 20%;
	text-align: center;
}


.over-bottom dl dd span a{
	color:#0944af;
	font-size: 18px;
}
.step-button button.over-botton{
	color:#222
}
.bannerhead_body h2{
	font-size: 16px;
	color:#fff;
	margin-top: -20px;
	margin-bottom: 15px;
}
.bbdb_headbanner{
	background: url(../../../../static/public/newCombo/images/ycsycb_banner2.png);
	background-size: 100% 100%
}
.grbs_back_xx-other{
	top:168px;
}
.grbs_one_other::after{
	content: '';
	position: absolute;
	left:0;
	right: 0;
	width: 100%;
	height: 98px;
	background: url(../../../../static/public/newCombo/images/yh.png);
	background-size: 100% 100%;
	top:88px;
	left:-25px;
}
.yusycbbody_yjsztjcfw_body > div > .grbs_one_other{
	height: 290px;
}
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(11).active > div,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(12).active > div,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(13).active > div,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(14).active > div,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(15).active > div,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(16).active > div,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(17).active > div,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(18).active > div,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(19).active > div,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(20).active > div{
	background: url(../../../../static/public/newCombo/images/yjs_xzbgimg-bottom.png) no-repeat;
}
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(11) > div > img,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(12) > div > img,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(13) > div > img,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(14) > div > img,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(15) > div > img,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(16) > div > img,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(17) > div > img,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(18) > div > img,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(19) > div > img,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(20) > div > img{
	top:5px;
}
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(11) > div,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(12) > div,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(13) > div,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(14) > div,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(15) > div,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(16) > div,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(17) > div,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(18) > div,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(19) > div,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(20) > div {
    background: url(../../../../static/public/newCombo/images/yjs_wxzhbgimg-btoom.png) no-repeat;
}
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(11) > div > span img,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(12) > div > span img,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(13) > div > span img,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(14) > div > span img,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(15) > div > span img,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(16) > div > span img,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(17) > div > span img,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(18) > div > span img,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(19) > div > span img,
.yusycbbody_yjsztjcfw_body > div > div.grbs_one_other:first-child ul li:nth-child(20) > div > span img{
	margin: 23px auto
}
.step-second .form-div{
    margin-bottom: 30px;
}
.step-second .form-div .layui-form-item{
    width: 45%;
    display: inline-block;
}
.step-second .form-div .layui-form-item .layui-form-label{
    font-size: 16px;
    width: 150px;
    padding:10px 15px;
}
.step-second .form-div .layui-form-item .layui-form-label b{
    color: red
}
.step-second .form-div .layui-form-item .layui-input-block{
    margin-left: 180px;
}
.step-second .form-div .layui-form-item .layui-input,.form-div .layui-form-item .layui-select{
    height: 40px;
    line-height: 40px;
    font-size: 15px;
}
.step-second .form-div .layui-form-item .layui-form-select dl dd.layui-this{
    background-color: #c30310
}
.step-second .extract-div{
    height: 55px;
    line-height: 55px;
    text-align: center;
    width: 190px;
    border-radius: 8px;
    font-size: 20px;
    color: #fff;
    border: none;
    outline: none;
    margin: 0 15px;
    background: #c30310;
    width: 220px;
    margin:0 auto 30px;
}
.step-second .form-div .layui-form-item .layui-select-disabled .layui-disabled ,
.step-second .form-div .layui-form-item .layui-input.layui-disabled{
    border-color: #ddd!important;
    background-color: #f1f1f1
}
.label-content input[type="checkbox"] {
    display: none;
}
.label-content input[type="checkbox"] i{
    display: none
}
.label-content input[type="checkbox"]:checked+i {
    width: 22px;
    height: 22px;
    display: inline-block;
    background: url(../images/ty-on.png);
    background-size: 100% 100%
}

.label-content input[type="checkbox"]:disabled+i {
    border-color: #ccc;
}

.label-content input[type="checkbox"]:checked:disabled+i {
    background: #ccc;
}

.check {
    display: inline-block;
    width: 18px;
    height: 18px;
    border: 1px solid #c30310;
    border-radius: 2px;
    position: relative;
    cursor: pointer;
    vertical-align: middle;
    padding-left: 0 25px;
    vertical-align: middle;

}
/* 在after的content中，使用符号进行勾选的效果 */
.check::after {
    content: '✓';
    color: #fff;
    width: 16px;
    height: 16px;
    border-radius: 2px;
    display: none;
    text-align: center;
    margin: 0;
    position: absolute;
    top: -1px;
    left: -1px;
    line-height: 16px;
    font-size: 20px;
}
.check-inner {
    display: none;
}
/* 在使用label触发checked的时候，触发+选择器来实现自定义勾选 */
.check-inner:checked + .check::after {
    display: inline-block;
}